This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 511558 - FTBFS xorg-x11-drv-keyboard-1.3.2-3.fc11
FTBFS xorg-x11-drv-keyboard-1.3.2-3.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-keyboard (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:21 EDT by FTBFS
Modified: 2009-07-20 19:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-20 19:52:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (363.14 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
build.log (13.88 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
mock.log (1010 bytes, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
root.log (450.46 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
build.log (13.80 KB, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details
mock.log (1018 bytes, text/plain)
2009-07-14 23:22 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:21:58 EDT
xorg-x11-drv-keyboard-1.3.2-3.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:22:01 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:22:04 EDT
Created attachment 352456 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:22:05 EDT
Created attachment 352457 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:22:06 EDT
Created attachment 352458 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:22:08 EDT
Created attachment 352459 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:22:09 EDT
Created attachment 352460 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:22:10 EDT
Created attachment 352461 [details]
mock.log

mock.log for x86_64
Comment 8 Peter Hutterer 2009-07-20 19:52:57 EDT
Fixed with xorg-x11-drv-keyboard-1.3.99-2.20090715

Note You need to log in before you can comment on or make changes to this bug.